---
name: Christie Lenneville
start_date: 2019-02-02
locality: San Antonio, TX
country: USA
role: <a href="/job-families/engineering/product-design-management/#vice-president-of-ux">VP of
  UX</a>
reports_to: eric-j
picture: christielenneville.jpg
twitter: clenneville
gitlab: clenneville
pronouns: she/her
departments:
- Engineering Function
- UX Department
story: 'After graduating with a psychology degree in the late 90s, Christie quickly
  realized her passion was technology. That was before "UX" was really a thing, so
  she went back to school to get a Software Engineering degree. Luckily, UX is really
  the intersection of Psychology/Technology, so she landed in the right place. When
  she''s not working or taking care of her two little kids, she likes to read sci-fi
  and perform (vocals and piano) with local jazz bands.

'
